Version 6.x.x Source
Child Table

Table Name: `tabPurchase Receipt Item Supplied`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `main_item_code` | Data | Item Code |
2 | `rm_item_code` | Data | Raw Material Item Code |
3 | `description` | Text Editor | Description |
4 | `batch_no` | Link | Batch No | Batch
5 | `serial_no` | Text | Serial No |
6 | `col_break1` | Column Break |  |
7 | `required_qty` | Float | Required Qty |
8 | `consumed_qty` | Float | Consumed Qty |
9 | `stock_uom` | Link | Stock Uom | UOM
10 | `rate` | Currency | Rate |
    Company:company:default_currency
11 | `amount` | Currency | Amount |
    Company:company:default_currency
12 | `conversion_factor` | Float | Conversion Factor |
13 | `current_stock` | Float | Current Stock |
14 | `reference_name` | Data | Reference Name |
15 | `bom_detail_no` | Data | BOM Detail No |

#### Child Table Of

- Purchase Receipt